﻿/*Content Related Patches*/
.address-bar .sfContentBlock div p
{
    line-height : 0.93em;
}


.address-bar .nct-nrf-address {
    margin-bottom: 20px;
}

.address-bar .sfContentBlock .sg-logo {
    margin-top: 18px;
}

.npat-top-footer-left {
    flex: 1 1 auto;
}

.npat-bottom-footer-right {
    flex-wrap: wrap;
    flex: 0 1 auto;
}
